body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,iframe {margin: 0;padding: 0;}
dl,dt,dd {display: block;margin: 0;padding: 0;}
body{background:#f7f7f7}
body,button,input,select,textarea {font-family:  Arial, tahoma,microsoft yahei, SimSun;font-size: 12px;line-height: 1.5em;color: #222}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: 400}
fieldset,img {border: 0}
img {border: none;margin: 0;padding: 0;}
address,caption,cite,dfn,em,th,var,optgroup {font-style: normal;font-weight: 400}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {display: block;margin: 0;padding: 0}
code,kbd,pre,samp {font-family: courier new, courier, monospace}
ol,ul,li {list-style: none}
a {text-decoration: none;cursor: pointer!important;color: #444444;}
a:hover {text-decoration: none!important;color: #dd2705;}
a:active {}
a:focus {text-decoration: none!important;}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
input,select,button {vertical-align: baseline;*vertical-align: middle;font-family: tahoma, \5b8b\4f53, arial;font-size: 100%;border: 0;background: 0 0}
input[type=checkbox],
input[type=radio] {	vertical-align: middle;	margin: 0 5px}
input[type=text],
input[type=password],
textarea {outline-style: none;-webkit-appearance: none}
textarea {resize: none}
textarea {overflow: auto;font: 100% tahoma, \5b8b\4f53, arial}
table {border-collapse: collapse;border-spacing: 0}
.clear {clear: both;height: 0;line-height: 0;font-size: 0}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden}
* html .clearfix {height: 1%}
*+html .clearfix {min-height: 1%}
*html {zoom:expression(function(ele) {ele.style.zoom="1";document.execCommand("BackgroundImageCache", false, true)}(this))}
.fl {float: left}
.fr {float: right}
html{overflow-x: hidden;}
.banner-bj{position: relative;width: 100%;height: 800px;min-width: 1200px;overflow: hidden;}
.admin{position: absolute;top: 0;width:1250px;left:50%;background: red;height: 100%;z-index: 1;margin-left: -625px;}
.admin a{display: block;width: 600px;height: 100%;position: absolute;}
.admin-l{left: -600px;}
.admin-r{right: -600px;}
.admin a img{position: absolute;left: 0;top: 0;bottom: 0;right: 0;}
.admin-l img{margin: auto 20px auto auto;}
.admin-r img{margin: auto auto auto 20px;}
.guding-index{position: fixed;bottom: 0;width:1250px;height: auto;z-index: 0;left: 50%;margin-left: -625px;}
.guding-index div{position: absolute;bottom: 0;}
.guding-index div img{display:block}
.guding-index-l{left:100%;}
.guding-index-r{right: 100%;}